/*
 Theme Name:   Responsive Child
 Description:  Responsive Child Theme
 Author:       Xavier Bonet
 Author URI:   http://bonet.cc
 Template:     responsive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  responsive-child
*/

@font-face {
    font-family: 'MenschMenschBoldInline';
    src: url('fonts/mensch-inline-webfont.eot');
    src: url('fonts/mensch-inline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mensch-inline-webfont.woff') format('woff'),
         url('fonts/mensch-inline-webfont.ttf') format('truetype'),
         url('fonts/mensch-inline-webfont.svg#MenschMenschBoldInline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LiberatorRegular';
    src: url('fonts/liberator-webfont.eot');
    src: url('fonts/liberator-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberator-webfont.woff') format('woff'),
         url('fonts/liberator-webfont.ttf') format('truetype'),
         url('fonts/liberator-webfont.svg#LiberatorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'DroidSansRegular';
	src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/DroidSans-webfont.woff') format('woff'),
		 url('fonts/DroidSans-webfont.ttf') format('truetype'),
		 url('fonts/DroidSans-webfont.svg#webfont6rGBoMAO') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #ed540d url(img/page.jpg) 0 0 repeat;
	font-family: "DroidSansRegular";
	color: #F2D792;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "LiberatorRegular",sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-weight: normal;
}

h5 {
	color: #F2D792;
}

#container {
	/*max-width: 1024px;*/
	max-width: 1200px;
}

#header #top-widget {
	float: left;
}

#logo {
	text-align: center;
	width: 100%;
}

#logo a img {
	position: relative;
	top: 9px;
}
/*
div.main-nav .menu li.menu-item a{
	font-family: 'MenschMenschBoldInline';
} */

#wrapper {
	background-color: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
}

div.post .post-data {
	font-family: 'DroidSansRegular';
	color: #54534b;
}
div.post .post-data a {
	color: #FFD24D;
	font-size: 16px;
	font-family: DroidSansRegular;
}
div.post .post-data a:hover {
	color: #F8EDC7;
}

h2.post-title {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

h2.post-title a {
	color: #F8EDC7;
}

h2.post-title a:hover {
	color: #FFD24D;
}
h3 {
	color: #705420;
}

#content-blog {
	margin-top: 10px;
}

#widgets {
	margin-top: 10px;
}

#widgets .widget-wrapper {
	background: transparent;
	border: none;
	padding: 0;
}

#widgets .widget_simpleimage {
	background-image: url("img/widgetsimpleimage_border.png");
	background-position: 0 0;
	background-repeat: repeat-x;
}

#widgets .widget_simpleimage img {
	margin-top: 0;
}

#widgets .widget_nav_menu {
	background-image: url("img/module_box.jpg");
	padding: 0;
}

#widgets .widget_nav_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#widgets .widget_nav_menu ul.menu-widget li {
  padding: 8px 15px 6px 15px;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url("img/mod_box_menu_sidebar_level1.png");
  
}

#widgets .widget_nav_menu ul.menu-widget li:first-child {
	background: none;
}

#widgets .widget_nav_menu ul.menu-widget li a {
	/*font: 26px/24px "LiberatorRegular",sans-serif;*/
	font: 20px/18px 'DroidSansRegular',sans-serif;
	font-weight: bold;
	padding-top: 6px;
	/*color: #F26829;*/
	color: #F9EEC8;
}

#widgets .widget_nav_menu ul.menu-widget li a:hover {
	color: #FFD24D;
}

.widget-title h3 {
	font-weight: normal;
}
#footer a, .navigation a {
	color: #FFD24D;
}

#footer a:hover {
	color: #c6c368;
}
#footer-wrapper {
	text-align: center;
}

#footer-wrapper .grid.col-940.scroll-top,
#footer-wrapper .scroll-top {

	margin-bottom: 5px;
}

#footer-wrapper .grid.col-940.scroll-top:hover,
#footer-wrapper .scroll-top:hover {

}

#footer-wrapper .scroll-top a {
	display: block;
	z-index: 1;
	width: 100%;
	height: 35px;
	text-decoration: none;
	background: url('img/totop_scroller.png') no-repeat 0 -5%;
	background-size: cover;
	height: 30px;
}

#footer-wrapper .scroll-top a:hover {
	background: url('img/totop_scroller.png') no-repeat 0 95%;
	background-size: cover;
}

ul.footer-menu {
	margin-bottom: 15px;
	font-size: 16px;
    color: transparent;
	display: inline-block;
	/*font: 22px/22px "MenschMenschBoldInline",sans-serif;*/
	font: 16px/16px 'DroidSansRegular',sans-serif;
	font-weight: bold;
	margin: 1px;
}

ul.footer-menu li {
	display: inline;
	list-style-type: none;
}

ul.footer-menu li a {
	border: none;
	padding: 0;
}

#content-blog {
	background: url("img/module_stamp2.jpg");
}

.type-post {
	padding: 0 2em;
}

.post .post-entry {
	font-family: DroidSansRegular;
	font-size: 16px;
	color: #705420;
	text-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px;
	line-height: 1.5em;
}

.post .post-entry p {
	margin: 0;
}


.post .post-entry .ellipsis {
	color: #705420;
}

#lang_sel_list ul {
	border: none;
}
/* =Header Menu (Primary)
-------------------------------------------------------------- */

.menu {
/*	background-color: #585858;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
	background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
	background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
	background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
	background-image: -o-linear-gradient(top, #585858, #3d3d3d);
	background-image: linear-gradient(to top, #585858, #3d3d3d); */
    	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d)";*/

	clear: both;
	margin: 0 auto;
	background-color: transparent;
	background: #f9b74d;
	background: -moz-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f9b74d), color-stop(100%, #ed8632));
	background: -webkit-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
	background: -o-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
	background: -ms-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
	background: linear-gradient(to bottom, #f9b74d 0%, #ed8632 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b74d', endColorstr='#ed8632', GradientType=0 );
    	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9b74d, endColorstr=#ed8632)";
    		
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 10px black;
	-webkit-box-shadow: 0px 2px 10px black;
	box-shadow: 0px 2px 10px black;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li.item-home {
  background: url('img/home.png') no-repeat 50% 0;
  width: 45px;
  height: 45px;
  overflow: hidden;
}

.menu li.item-home:hover,
.menu li.item-home.current-menu-item {
  background: url('img/home.png') no-repeat 50% 100%;
}

.menu li.item-home a {
	font-size: 0;
}
.menu li.item-home a:hover {
	background-image: none;
	background: transparent;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	color: #630;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border: none;
	color: #F9EEC8;
	/*font: 22px/30px "MenschMenschBoldInline", sans-serif;*/
	font: 16px/24px 'DroidSansRegular',sans-serif;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	padding: 2px 12px 0px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.3);
	white-space: nowrap;
	background-color: transparent;
	background: url('img/vertical_dots.png') no-repeat;
}

.menu .menu-item-first a {
	background: none;
}

.menu .current_page_item a, .menu .current-menu-item a {
	background-color: transparent;
}

.menu .item-home a {
	background-image: none;
}
.menu a:hover {
	color: #705420;
	background-color: transparent;
	background: url('img/vertical_dots.png') no-repeat;
}


ul.menu > li:hover {
	background-color: transparent;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.current_page_item a,
.current-menu-item a {
	background-color: transparent;
	color: #630;
}

.menu li li {
	background-color: transparent;
	background: url('img/tile_submenu.png') repeat;
	border: 1px solid #630;
	border: none;
	color: transparent;
	filter: none;
	height: auto;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li .sub-menu {
	background-color: transparent;
}

.menu li ul.sub-menu {
	background: url('img/triangle_submenu.png') no-repeat;
	background-position: 10% 0;
	padding-top: 13px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menu li .sub-menu li a{
	background: transparent !important;
	border: none;
	color: #F9EEC8;
	/*font-family: LiberatorRegular, sans-serif !important;*/
	font-family: DroidSansRegular, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	/*background: #f5f5f5 !important;*/
	/*background-image: none;*/
	background: transparent !important;
	border: none;
	color: #705420;
	filter: none;
}

.menu li .sub-menu .current-menu-item a {
	color: #630;
}

.menu li li:hover {
	/*background: #f5f5f5 !important;*/
	/*filter: none;*/
	background-color: transparent;
	background: url('img/tile_submenu.png') repeat !important;
}

.menu ul > li + li {
	border-top: 0;
	border-top: 1px solid rgba(102,51,0,0.1);
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu li li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu li ul.sub-menu li ul.sub-menu {
	background-image: none;
	padding: 0;
	padding-top: 1px;
/*	background-color: red;*/
}

.menu li ul.sub-menu li ul.sub-menu li {
/*	background: none;
	background-color: red;*/
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/

/* FI MENU PRICIPAL */

#content,
#content-archive{
	background: #FFF;
	margin-top: 10px;
	color: #54534b;
	text-shadow: none;
	border-radius: 4px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
	padding-bottom: 10px;
	font-size: 16px;
}

#content .hentry {
	padding: 20px;
}

#content h1 {
	color: #F36523;
}

#content h2 {
	color: #630;
}

#content h3 {
	color: #A33200;
}

#content h5 a {
	color: #630;
}

#content a,
#content .post .post-entry .ellipsis {
	color: #F36523;
}

#content a:hover,
#content .post .post-entry .ellipsis:hover {
	color: #000;
}

#content p, #content li {
	color: #54534b;
	font-size: 16px;
}

#content em {
	color: #A33200
}

.content-archive .hentry + .hentry {
	  border-top: 1px solid rgba(102,51,0,0.3);
}

/* Slider */
#slider-home {
	margin-top: 10px;
}

/* Page Navi */
.wp-pagenavi {
	text-align: center;
}

.wp-pagenavi a {
	border-radius: 50%;
	background: rgba(250,96,25,0.62);
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.4), inset 0 0 3px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.1);
	height: 22px;
	line-height: 22px;
	font-weight: bold;
}

.wp-pagenavi a:hover {
	background: #fff;
	color: #444;
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.4), inset 0 0 3px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.1);
}

.wp-pagenavi span.current {
	border-radius: 50%;
	background-color: #444;
	color: #fff;
}

.main-nav .menu li li li {
	color: #F2D792;
	display: list-item;
	font-family: DroidSansRegular;
	font-size: 11px;
	font-weight: normal;
	line-height: 22px;
	list-style-position: outside;
}


.main-nav .menu li li li a {
	position: relative;
	padding: 0 10px 0 20px;
	color: #F9EEC8;
	display: list-item;
	font-family: DroidSansRegular !important;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	list-style-position: outside;
	text-shadow: none;
/*	background: url('img/stars.png') no-repeat 0 30%; */
}

.main-nav .menu li li li li a {
	position: relative;
	padding: 0 10px 0 40px;
	color: #F2D792;
	display: list-item;
	font-family: DroidSansRegular !important;
	font-size: 	12px;
	font-weight: normal;
	line-height: 22px;
	list-style-position: outside;
	text-shadow: none;
}

.main-nav .menu li a:hover,
.main-nav .menu li li a:hover {
	background-image: none;
	filter: none;
	background-color: #ed8632 !important;
}

.main-nav .menu li li a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 20px;
}

.main-nav .menu li li li a::before {
	/*content: '-';*/
	position: absolute;
	top: 0;
	left: 20px;
}

.main-nav .menu li li li li a::before {
	content: '--';
	position: absolute;
	top: 0;
	left: 20px;
}

.main-nav .menu li li li a::after {
	content: '';
	position: absolute;
	top: 0;
	left: 30px;
}

.main-nav .menu li li ul {
	position: static;
/*	visibility: visible;*/
	background-color: transparent;
}

.main-nav .menu li:hover > li li li{
	position: static;
	visibility: visible;
	background-color: transparent;
}

.menu li:hover > ul ul{
	visibility: visible;
}

.menu li:hover > ul ul ul{
	visibility: visible;
}

/* Simple Google Calendar Custom Css */

.simcal-day-label span {
    color: #F2D792;
    font-family: "LiberatorRegular",sans-serif;
}

.simcal-event-details {
    font-family: DroidSansRegular;
    font-size: 1em !important;
    line-height: 1.5;
    overflow: hidden;
}

/* RESPONSIVE */

@media screen and (max-width: 980px) {

	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		margin: 0 auto;
		clear: both;		
		background-color: transparent;
		background: #f9b74d;
		background: -moz-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #f9b74d), color-stop(100%, #ed8632));
		background: -webkit-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
		background: -o-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
		background: -ms-linear-gradient(top, #f9b74d 0%, #ed8632 100%);
		background: linear-gradient(to bottom, #f9b74d 0%, #ed8632 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b74d', endColorstr='#ed8632', GradientType=0 );
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9b74d, endColorstr=#ed8632)";
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #630;
		border: none;

	}
	
	.js .main-nav .menu li.current-menu-item {
		background-color: #ed8632;
	}
	
	.js .main-nav .menu li.item-home {
		background-image: none;
		background: url('img/home.png') no-repeat 50% 0;
	}
	
	.js .main-nav .menu li.item-home.current-menu-item {
		background: url('img/home.png') no-repeat 50% 100%;
	}
		
	.js .main-nav .menu li.item-home a {
		background-image: none;
		font-size: 0;
	}
	
	.js .main-nav .menu li a {
		color: #444444;
		color: #F9EEC8;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		/*border-bottom: 1px solid #;*/
		text-shadow: none;
		text-align: left;
		cursor: pointer;
		background-image: none;
		background-color: transparent;
	}

	.js .main-nav .menu li a:hover {
		background-color: #ed8632;
		color: #630;		
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current-menu-item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-image: none;
		background-color: #ed8632;
	}
	
	.js .menu li ul.sub-menu {
		background-image: none;
		padding-top: 0;
	}	
	
	.js .main-nav .menu li li:hover {
		background: none !important;
		background-color: #ed8632 !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
		padding: 0 10px 0 20px;
	}

	.js .main-nav .menu li + li {
		  border-top: 1px solid rgba(102,51,0,0.1);
	}
	
	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #ed8632 !important;
	}

	.js .main-nav .menu li li a::before {
		/*content: '\2013';*/
		content: '';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '-';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li li a::before {
		content: '--';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		content: '';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: transparent;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('img/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('img/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
.menu li.menu-item-has-children>a {
	padding-right: 20px;
}
.menu li.menu-item-has-children::after {
	right: 5px;
}